Subject: Re: bug#67931: [PATCH] Use S/MIME key from content for mail signing via OpenSSL

From: Illia Ostapyshyn <[email-masked]>
Date: Tue, 14 May 2024 14:53:54 +0200

Hi Eric,

Eric Abrahamsen <[email-masked]> writes:

> As we can see from the previous bug report, no one seems to understand
> how this works! Though the punchline probably is: you're the only one
> still using S/MIME.

My workplace recommends using S/MIME and provides certificates, but I
haven't seen it used in the wild otherwise.  I would prefer OpenPGP though.

> Anyway, I'm feeling okay about this. If you think this is ready to go,
> I'll put it in.

I am satisfied with the patch and would be happy to have it installed.
I did my copyright assignment in May 2023.

Thanks,
Illia